Women in Technology

Hear us Roar



Article:
  Three-Tier Development with PHP 5
Subject:   Smarty LGPL
Date:   2004-12-13 17:07:58
From:   sameon
Smarty is LGPL and not GPL. I think this tutorial can be done in PHP 4.


Smarty, PEAR_DB and DB_DataObject support PHP 4